﻿.s_text {
	font-family: 'Open Sans', sans-serif;
	color: #555555;
	line-height: 22px;
	
}

.s_link:link {
	
	font-family: 'Open Sans', sans-serif;
	color: #555555;
	line-height: 22px;
	
	
}

.s_link:visited {
	font-family: 'Open Sans', sans-serif;
	color: #555555;
	line-height: 22px;
	
	
}

.s_link:hover {
	font-family: 'Open Sans', sans-serif;
	color: #555555;
	line-height: 22px;
	
}

.s_link:active {
	font-family: 'Open Sans', sans-serif;
	color: #719e02;
	line-height: 22px;
	text-decoration:underline;
	
	
}

hr {
	border:1px solid #000000;
}

h1 {
	font-size: 28px;
	color: #999999;
	margin-bottom: 20px;
}

h2 {
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	color: #222222;
	font-size:20px
}

li {
	font-family: 'Open Sans', sans-serif;
	color: #555555;
	line-height: 22px;
}

body {
	font-family: 'Open Sans', sans-serif;
	color: #555555;
	line-height: 22px;
}

td {
	font-family: 'Open Sans', sans-serif;
	color: #555555;
	line-height: 22px;
}

p {
	font-family: 'Open Sans', sans-serif;
	color: #555555;
	line-height: 22px;
}

.s_text_gruen {
	font-family: 'Open Sans', sans-serif;
	color: #4084B5;
	line-height: 22px;
}

.s_text_rot {
	font-family: 'Open Sans', sans-serif;
	color: #B6111F;
	line-height: 22px;
}


